Product: dmu26_XID+MIPS_Lockman-SWIRE

Version: 1.0

Author: Peter Hurley

Fields: Lockman-SWIRE

Selection filter: F_MIPS_24

Rights: N/A

Acknowledgements: N/A

Related products: wp4_Lockman-SWIRE_mips24_map_v1.0.fits.gz, dmu17_MIPS_Lockman-SWIRE_20171122.fits , master_catalogue_lockman-swire_20171129.fits
